Subject: [bug#43514] [PATCH 3/3] gnu: Add rust-path-abs.

From: Gabriel Arazas <[email-masked]>
Date: Sun, 20 Sep 2020 00:29:23 +0800

Part 2 of packaging bat with a bunch of missing dependencies.Here's what 
I've finished for now.Tested them all with ~guix build --rounds=4~ with 
only the x86_64 arch for now since I'm getting low disk space at the time.

Maybe I shouldn't include my comment inside of the patch. I only found 
out about --compose and --dry-run for git send-email JUST AFTER sending 
the patch series (why didn't I do that is beyond me). :-/

Apologies for the rookie mistake. For the reviewer, please remove those 
comments from the first patch if it's going to be applied. Thanks in 
advanced. :)